/* ----- GLOBALS ----- */

/* typography */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,300|Rubik:400,700');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400&display=swap');

@font-face {
  font-family: 'entypo';
  src: url('../fonts/entypo.eot');
  src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
       url('../fonts/entypo.woff') format('woff'),
       url('../fonts/entypo.ttf') format('truetype'),
       url('../fonts/entypo.svg#entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/ocran-webfont.woff2') format('woff2'),
         url('../fonts/ocran-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@media print { 
	body { 
		  background-color: #ffffff; 
		  font-size: 10pt; 
		  font-family: 'IBM Plex Mono', monospace;
		  color: #000000;
		  -moz-osx-font-smoothing: grayscale;
		  -webkit-font-smoothing: antialiased;
		  padding: 0; 
		  margin: 0; 
	}
	
	header {
	    display: none;
		visibility: hidden;
	}
	
	footer {
	    display: none;
		visibility: hidden;
	}
	
	a {
	    display: none;
		visibility: hidden;
	}
	
	#printlogo {
		clear: both;
        float: left;
		width: 100%;
		margin-left: 22px;
		margin-bottom: 32px;
	}
	
	#printlogo img {
		border-radius: 12px;
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
	}
	
	#newsbox {
		display: none;
		visibility: hidden;
	}
	
	#memberbox {
		display: none;
		visibility: hidden;
	}
	
	#members {
		display: none;
		visibility: hidden;
	}
}

html {
    height: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+11,dadada+31,ffffff+49,ffffff+78,efefef+88,ffffff+96 */
	background: #ffaa00; /* Old browsers */
	background-attachment: fixed;
	}

body {
	height: 0%;
    color: #666;
    font-family: 'IBM Plex Mono', monospace;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.2em; 
}

h1 {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'IBM Plex Mono', monospace;
	line-height:1.2em;
	margin:.45em 0;
	padding:0;
} 
h1, h2 {
    color: #000;
}

h2.dcat {
	margin: 32px 0 -16px 0;
}

h2.gallery {
	color: #ffaa00;
}

h4 {
	width: 100%;
	font-weight: bold;
	color: #666;
	border-bottom: 1px solid #ffaa00;
	
}
/* links */

a:hover, a:active, a:focus {
   outline: 0;
}

a,
a:visited,
a:active,
a:hover {
    color: #000;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
a:hover {
    color: #000000;
}
a:visited {
    color: #000;
}

a.newslink {
	border-bottom: 2px #ffaa00 solid;
}
/* Box sizing. Awesome thing. Read about it here: https://www.w3schools.com/cssref/css3_pr_box-sizing.asp */

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
/* Social Media Icons */
.follow_icon {
    margin: 12px 0 8px 0;
    list-style: none;
    display: inline-block;
}
.follow_icon li {
    float: left;
    margin-left: 15px;
}
.follow_icon li:first-child {
    margin-left: 0;
}
.follow_icon li a {
    color: #000;
    font-size: 24px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.follow_icon li a:hover {
    color: #666;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#util a {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 72px;
}

/* structure */

.wrapper {
    width: 100%;
    margin: 10% auto;
	background: #ffffff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}

header {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#banner {
    margin: 0 0 12px 0;
    text-align: center;
}

@media only screen and (min-width: 920px) {
    #navigation {
        margin: 12px 0 -12px 0;
        padding: 4px 0 0 0;
        width: 100%;
        height: 32px;
        clear: both;
        background: #ffaa00;
    }
}
#hero,
#page-header {
    background: #DBDBDB;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 0;
    font-size: 1.1em;
}
#hero,
#page-header h1 {
    margin: 0;
    color: #666;
	background: #DBDBDB;
}

#hero,
#subpage-header {
    background: #fff;
    font-size: 1.1em;
	border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
}
#subpage-header h1 {
    margin: 0;
    color: #666;
	background: none;
}

.flexslider {
    display: none;
}
.reddot {
    color: #ff0000;
    font-size: 1.2em;
}
#content,
aside,
.vertical-padding {
    padding: 12px 4px;
}
p {
    margin: 1.6em 0 1.6em 0
}
/* RESPONSIVE IMAGES  */

img {
    max-width: 100%;
    height: auto;
}
#content h1,
h2 {
    color: #000;
}
#content iframe {
	margin-top: 12px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}

#googlemaps {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
/* TOP MENU */

#n1 ul li {
    float: left;
}
#n1 ul li a {
    float: left;
    color: #666;
    padding: 0 4px 0 4px;
    text-decoration: none;
}
#n1 ul li a:hover,
#n1 ul li.current a {
    color: #000;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
	text-decoration: underline #ffaa00;
}
/* MAIN MENU */

.menu-toggle {
    display: block;
    padding: 10px;
    margin: 80px 0 0;
    background: #ffaa00;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 20px;
}
.menu-toggle.toggled-on {
    background: #ffaa00;
}
.srt-menu {
    display: none;
}
.srt-menu.toggled-on {
    display: block;
    position: relative;
    z-index: 10;
}
.srt-menu {
    clear: both;
    margin-bottom: 60px;
}
.srt-menu li a {
    color: #000;
    background: #ffaa00;
    display: block;
    margin: -4px 0 0 0;
    padding: 12px;
    text-decoration: none;
    font-size: 1.0em;
}
.srt-menu li a:hover {
    color: #000;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.srt-menu li li a {
    background: #e8e8e8;
    padding-left: 24px;
}
.srt-menu li li li a {
    background: #efefef;
    padding-left: 80px;
}
/*SECONDARY MENU*/

#secondary-navigation {
    margin-bottom: 60px;
}
#secondary-navigation ul {
    margin: 0;
    padding: 0;
}
#secondary-navigation ul li a {
    background: #E6E6E6;
    color: #666;
    display: block;
    margin: 5px 0 0 5px;
    padding: 10px;
    text-decoration: none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a {
    background: #AFAFAF;
    color: #fff;
}

#memberbox {
    margin: 12px -30px 0 0;
    padding: 12px;
    color: #fff;
    background: #ffaa00;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}

#newsbox {
    margin: 20px -30px 0 0;
    padding: 12px;
    color: #fff;
    background: #ffaa00;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
#newsbox h1.header,
h2.header {
    color: #fff;
}
#newsbox h2 {
    margin: 16px 0 0 0;
    padding: 0;
    font-size: 1.0em;
	text-transform: none;
}
#newsbox p {
    margin: 4px 0 0 0;
    padding: 0;
    color: #fff;
}
#newsbox a {
    color: #fff;
    text-decoration: none;
}
#themes {} #themes img {
    border: 2px solid #fff;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
#themes h1,
h2,
h3 {
    color: #000;
}
#members {
    display: flex;
    align-items: center;
    justify-content: center;
}
.membersarea {
    text-align: center;
    padding: 24px 0 0 0;
    background: #ECECEC;
    color: #AFAFAF;
    border: 2px solid #ECECEC;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
.membersarea img {
    margin: 0 32px 12px 32px;
    border: 1px solid #CBCBCB;
}
/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    margin-bottom: 40px;
    /*positioning and padding*/
    
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
/*FOOTER*/

footer {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: #666;
    font-size: 0.8em;
}
footer ul li a {
    float: left;
    list-style: none;
}
footer a {
    color: #666;
    padding: 0 4px 0 4px;
    text-decoration: none;
}
footer a:hover,
footer .current a {
    color: #000;
}
/*Some more colored elements*/

a.buttonlink {
    background: #000;
    border-radius: 7px;
    color: #fff;
    display: block;
    float: left;
    margin: 10px 15px 10px 0;
    padding: 10px;
    text-decoration: none;
}
a.buttonlink:hover {
    background: #FF0000;
}
/* Contain floats*/

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}
.clearfix:after,
.container:after,
.row:after {
    clear: both;
}
/****************************************
*****************************************
MEDIAQUERIES
*****************************************
****************************************/

@media screen and (min-device-width : 320px) and (max-device-width : 480px)  {
	#printlogo {
		display: none;
    	visibility: hidden;
	}
	#banner {
		clear: both;
        float: left;
        text-align: left;
        /*this depends on the height of the logo*/
    }
    
    #logo {
		float: left;
        margin: 4px 0 -10px 8px;
	}
	
	#logo img {
		border-radius: 12px;
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
	}
	
	.logodesc {
		margin-left: 8px;
		font-size: 12px;
		font-weight: bold;
		font-family: 'IBM Plex Mono', monospace;
		color: #000;
		
	}
}
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/

@media only screen and (min-width: 481px) {
	#printlogo {
		display: none;
    	visibility: hidden;
	}
	#banner {
        float: left;
        text-align: left;
        /*this depends on the height of the logo*/
    }
	
	#logo {
		float: left;
        margin: 4px 0 -10px 8px;
	}
	
	#logo img {
		border-radius: 12px;
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
	}
	
	.logodesc {
		margin-left: 12px;
		font-size: 16px;
		font-weight: bold;
		font-family: 'IBM Plex Mono', monospace;
		color: #000;
		
	}
	
    .menu-toggle {
        /*make menu float right, instead of sitting under the logo*/
        
        margin-top: 10px;
        /*this depends on the height of the logo*/
        
        float: right;
    }
    
	#newsbox {
	    margin: 12px -30px 0 0;
	    padding: 12px;
	    color: #fff;
	    background: #000;
	    border-radius: 12px;
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
	}
}
/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/

@media only screen and (min-width: 920px) {
	#printlogo {
		display: none;
    	visibility: hidden;
	}
    .wrapper {
        max-width: 1200px;
        margin: .75em auto;
		background-position: left;
		background-repeat: no-repeat;
		border-radius: 12px;
	    -webkit-border-radius: 12px;
	    -moz-border-radius: 12px;
    }
    header {
        padding: 0;
    }
    #banner {
        float: left;
        text-align: left;
        margin-bottom: 12px;
        margin-top: 5px;
    }
    #hero {
        padding: 0;
    }
    #content {
        float: left;
        width: 65%;
    }
    #content.wide-content {
        margin: 0 0 0 0;
        float: none;
        width: 97%;
    }
    /*template slider theme*/
    
    .flexslider {
        display: block;
        margin: -7px 0 0 0;
    	border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
    }
    .flex-control-nav {
        bottom: 5px;
    }
    aside {
        float: right;
        width: 30%;
    }
    /*** MAIN MENU ***/
    
    .menu-toggle {
        display: none;
    }
    #menu-main-navigation {
        display: block;
    }
    .srt-menu,
    .srt-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .srt-menu ul {
        position: absolute;
        display: none;
        width: 14em;
        /* left offset of submenus need to match (see below) */
    }
    .srt-menu ul li {
        width: 100%;
    }
    .srt-menu li:hover {
        visibility: inherit;
        /* fixes IE7 'sticky bug' */
        
        background: none;
    }
    .srt-menu li {
        float: left;
        position: relative;
        margin-left: 1px;
        height: 25px;
        background: #ffaa00;
    }
    .srt-menu li li {
        margin: 0;
        padding: 12px;
        height: auto;
        border-bottom: 1px solid #fff;
        transition: all 8s ease-in 8s;
        /* explorer 10 */
        
        -webkit-transition: all 8s ease-in 8s;
        /* chrome & safari */
        
        -moz-transition: all 8s ease-in 8s;
        /* firefox */
        
        -o-transition: all 8s ease-in 8s;
        /* opera */
        
        background: #ffaa00;
    }
    .srt-menu li li:first-child {
        margin:  -4px 0 0 0;
        padding: 12px;
        height: auto;
        border-top: 4px solid #ffaa00;
        border-bottom: 1px solid #fff;
        background: #ffaa00;
    }
    .srt-menu li li:last-child {
        margin: 0;
        padding: 12px;
        height: auto;
        border-bottom: 6px solid #ffaa00;
        background: #ffaa00;
    }
    .srt-menu a {
        display: block;
        position: relative;
    }
    .srt-menu li:hover ul,
    .srt-menu li.sfHover ul {
        display: block;
        left: 0;
        top: 32px;
        /* match top ul list item height */
        
        z-index: 99;
        background: none;
        -webkit-box-shadow: 4px 6px 4px 0px rgba(00, 00, 00, .3);
        box-shadow: 4px 6px 4px 0px rgba(00, 00, 00, .3);
        -webkit-transition: all 0.25s ease;
        -moz-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    }
    ul.srt-menu li:hover li ul,
    ul.srt-menu li.sfHover li ul {
        top: -999em;
        transition: all 2s ease-in 2s;
        /* explorer 10 */
        
        -webkit-transition: all 2s ease-in 2s;
        /* chrome & safari */
        
        -moz-transition: all 2s ease-in 2s;
        /* firefox */
        
        -o-transition: all 2s ease-in 2s;
        /* opera */
    }
    ul.srt-menu li li:hover ul,
    ul.srt-menu li li.sfHover ul {
        left: 12em;
        /* match ul width */
        
        top: 0;
        background: #ffaa00;
        transition: all 2s ease-in 2s;
        /* explorer 10 */
        
        -webkit-transition: all 2s ease-in 2s;
        /* chrome & safari */
        
        -moz-transition: all 2s ease-in 2s;
        /* firefox */
        
        -o-transition: all 2s ease-in 2s;
        /* opera */
    }
    ul.srt-menu li li:hover li ul,
    ul.srt-menu li li.sfHover li ul {
        top: -999em;
        background: #ffaa00;
        transition: all 2s ease-in 2s;
        /* explorer 10 */
        
        -webkit-transition: all 2s ease-in 2s;
        /* chrome & safari */
        
        -moz-transition: all 2s ease-in 2s;
        /* firefox */
        
        -o-transition: all 2s ease-in 2s;
        /* opera */
    }
    ul.srt-menu li li li:hover ul,
    ul.srt-menu li li li.sfHover ul {
        left: 10em;
        /* match ul width */
        
        top: 0;
        background: #ffaa00;
        transition: all 2s ease-in 2s;
        /* explorer 10 */
        
        -webkit-transition: all 2s ease-in 2s;
        /* chrome & safari */
        
        -moz-transition: all 2s ease-in 2s;
        /* firefox */
        
        -o-transition: all 2s ease-in 2s;
        /* opera */
    }
    /*** Template Skin ***/
    
    #n1 {
        float: right;
        width: 60%;
        font-size: 0.8em;
        font-weight: normal;
        text-align: right;
    }
    #topnav,
    .srt-menu {
        float: left;
        margin: 0 0 0 0;
    }
    .srt-menu a {
        text-decoration: none;
        text-transform: uppercase;
    }
    .srt-menu li a {
        background: none;
        margin: 0;
        padding: 3px 24px;
    	-webkit-transition: all 0.25s ease;
	    -moz-transition: all 0.25s ease;
	    -o-transition: all 0.25s ease;
	    transition: all 0.25s ease;
    }
    
	.srt-menu li a:hover {
		-webkit-transition: all 0.25s ease;
	    -moz-transition: all 0.25s ease;
	    -o-transition: all 0.25s ease;
	    transition: all 0.25s ease;
    }
    
    .srt-menu a,
    .srt-menu a:visited {
        /* visited pseudo selector so IE6 applies text colour*/
        
        color: #666;
    }
    /*** Sub Menu II ***/
    
    .srt-menu li li a {
        background: #ffaa00;
        color: #666;
        padding: 0;
    	-webkit-transition: all 0.25s ease;
	    -moz-transition: all 0.25s ease;
	    -o-transition: all 0.25s ease;
	    transition: all 0.25s ease;
    }
    /*** Sub Menu III ***/
    
    .srt-menu li li a {
        color: #202020;
    }
    .srt-menu li li a:visited {
        color: #fff;
    }
    .srt-menu li li li a,
    .srt-menu li.current * li a {
        padding-left: 20px;
        background: #ffaa00;
    }
    .srt-menu li:hover > a {
        color: #000;
        background: #ffaa00;
    }
    .srt-menu li.current a {
        color: #000;
        background: #ffaa00;
    }
    .srt-menu li li > a {
        color: #202020;
        background: #ffaa00;
    }
    .srt-menu li li:hover > a {
        color: #000;
        background: #ffaa00;
    }
    .srt-menu li li li a {
        color: #202020;
        ;
    }
    /*GRID*/
    /*
 & Columns : 12 

 */
    
    .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .grid_1 {
        width: 8.33333333%;
    }
    .grid_2 {
        width: 16.66666667%;
    }
    .grid_3 {
        width: 25%;
    }
    .grid_4 {
        width: 33.33333333%;
    }
    .grid_5 {
        width: 41.66666667%;
    }
    .grid_6 {
        width: 50%;
    }
    .grid_7 {
        width: 58.33333333%;
    }
    .grid_8 {
        width: 66.66666667%;
    }
    .grid_9 {
        width: 75%;
    }
    .grid_10 {
        width: 83.33333333%;
    }
    .grid_11 {
        width: 91.66666667%;
    }
    .grid_12 {
        width: 100%;
    }
    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
        float: left;
        display: block;
    }
    .rightfloat {
        float: right;
    }
    /* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
    
    #hero .grid_8 {
        margin: -13px 0 -13px;
    }
}
/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/

@media only screen and (min-width: 1024px) {
    #hero h1 {
        font-size: 1.4em;
    }
}
/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/

@media only screen and (min-width: 1240px) {
    #hero h1 {
        font-size: 2em;
    }
}
/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {}
/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/

@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {}
/*
PRINT STYLESHEET
*/

@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter:none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}